it.ucsf.edu

Security Update:Oracle has released a HIGH security alert to address a vulnerability in WebLogic

Status Type

Security Update

Date and Time

Thursday, May 2, 2019 - 15:20

Reason

Security update

Impact

WebLogic users

WHAT HAPPENED?

Oracle has released a HIGH security alert to address a vulnerability in WebLogic.

 

Advanced Users and Affected Systems:For a complete description of the vulnerabilities, impacted products and updates refer to:

 

WHAT'S THE PROBLEM?

Exploitation of this vulnerability may allow an attacker to take control of an affected system.

 

AFFECTED SYSTEMS:

  • All versions of Oracle WebLogicwith WLS9_ASYNC and WLS-WSAT components enabled
  • Oracle WebLogic versions 10.3.6.0.0 and 12.1.3.0.0

 

HOW DO I PROTECT MY COMPUTER?

Oraclestronglyrecommends that customers apply appropriate updates provided by Oracle to affected systems immediately, after appropriate testing. For details refer to the Advisory listed above.

 

RELATED LINKS